# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-01-14 10:16
from __future__ import unicode_literals

from django.db import migrations
import jsonfield.fields


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0015_product_last_import_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='externalproducttoshopifyproductmap',
            name='src_data',
            field=jsonfield.fields.JSONField(blank=True, null=True),
        ),
        migrations.AlterUniqueTogether(
            name='externalproducttoshopifyproductmap',
            unique_together=set([('vendor', 'vendor_product_id', 'product')]),
        ),
    ]
